Bug 1258952 - JobExecutor: job list is wrapped in a frame on a page
JobExecutor: job list is wrapped in a frame on a page
Status: CLOSED DUPLICATE of bug 1210746
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Rietveld
Lukáš Petrovický
:
Depends On: 1210746
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 11:02 EDT by Pavel Kralik
Modified: 2016-09-20 01:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1210746
Environment:
Last Closed: 2015-09-02 04:39:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.